<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <div th:replace="fragments/structure/head :: head"></div>
    <link rel="stylesheet" th:href="@{/css/parameter.css}" type="text/css"/>
</head>

<body id="parameter">
<!-- ===== Loading Animation ===== -->
<div id="loader-wrapper">
    <div class="loader-section section-left"></div>
    <div class="loader-section section-right"></div>
</div>

<!-- ===== Content Page ===== -->
<div id="content-wrapper">
    <nav th:replace="fragments/structure/navigation :: navigation"></nav>

    <!-- ===== Parameter Block Flat Carousel Fragment ===== -->
    <div class="my-flipster" id="carousel">
        <ul id="itemContainer">
            <li class="itemSelector">
                <div th:replace="fragments/parameter/personnal-informations :: personnal-informations"></div>
            </li>
            <li class="itemSelector">
                <div th:replace="fragments/parameter/changing-password :: password"></div>
            </li>
            <li class="itemSelector">
                <div th:replace="fragments/parameter/current-reservation :: current-reservation"></div>
            </li>
            <li class="itemSelector">
                <div th:replace="fragments/parameter/current-borrowed-book :: current-borrowed-book"></div>
            </li>
            <li class="itemSelector">
                <div th:replace="fragments/parameter/returned-book :: returned-book"></div>
            </li>
        </ul>
    </div>

    <!-- ===== Footer / Loading Script ===== -->
    <footer class="fixed-bottom">
        <div th:replace="fragments/structure/footer :: footer"></div>
        <script th:src="@{/js/load.parameter.carousel.js}" type="text/javascript"></script>
    </footer>
</div>
</body>
</html>